--- 
team_r: 
  team_dir: /home/gliders
  exception: false
  country: australia
team_l: 
  team_dir: /home/itandroids
  exception: false
  country: brazil
scoreboard: true
statistics: false
robocup2flash: false
